@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

html,body{
	height: 100%;
}
html{
	font-size: 62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,ul, ol, li, dl, dt, dd,table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	list-style-image: url(data:0);
	font-style: normal;
	font-weight: normal;
	font-family: "Mplus 1p","メイリオ",Meiryo,Helvetica,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", sans-serif;
	text-align: left;
	color: #333;
	letter-spacing: 1px;
	-webkit-text-size-adjust: 100%;
}

a{
	text-decoration: none;
	color: #333;
}
a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
}
a.sp_menu_link {
	cursor: default;
}
a.sp_menu_link:hover,
.mobile a:hover{
	opacity: 1!important;
	transition: none!important;
}

div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,form,input,textarea,button,table,tr,th,td,article,aside,footer,header,hgroup,nav,section,a,span,img{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	width: 100%;
	word-break: break-all;
	-webkit-appearance: none;
	-webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,p{
	text-align: justify;
	text-justify: distribute;
	line-height: 1.5;
}
img{
	max-width: 100%;
	vertical-align: bottom;
	height: auto;
}
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.aligncenter{
    display: block;
    margin: 0 auto;
}

.alignright{
	float: right;
}

.alignleft{
	float: left;
}

.wrap{
	width: 95%;
	max-width: 1280px;
	margin: auto;
}
.flex{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-wrap: wrap;
}
.flexdirection_column{
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.flexwrap_wrap{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.aligncontent_spacebetween{
	-webkit-align-content: space-between;
	        align-content: space-between;
}
.justifycontent_center{
	justify-content: center;
}
.justifycontent_flexend{
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}
.justifycontent_center{
	-webkit-justify-content: center;
	        justify-content: center;
}
.justifycontent_spacebetween{
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.justifycontent_spacearound{
	-webkit-justify-content: space-around;
	        justify-content: space-around;
}
.justifycontent_spaceevenly{
	-webkit-justify-content: space-evenly;
	        justify-content: space-evenly;
}
.alignitems_center{
	-webkit-align-items: center;
	        align-items: center;
}
.alignitems_flexstart{
	-webkit-align-items: flex-start;
	        align-items: flex-start;
}
.txt{
	font-size: 1.6rem;
}

.sp{
	display: none;
}
.en{
	font-family: 'Oswald', sans-serif;
}



/*header*/
.header{
	position: relative;
	width: 100%;
	height: 102px;
}
.header .wrap{
	height: 100%;
}
.header h1{
	width: 158px;
}
.menu-mobile{
	display: none;
}
.menu_container,
.menu,
.menu-mobile + ul{
	height: 100%;
}
.menu > ul > li{
    padding: 46px 40px 0;
}
.menu > ul > li a{
	display: block;
	padding-bottom: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}
.menu > ul > li.on a{
	padding-bottom: 8px;
	border-bottom: 4px solid #000;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
}
.menu > ul > li > div{
    display: none;
    position: absolute;
    top: 102px;
    left: 0;
    width: 100%;
	padding: 65px 0;
    background: #efefef;
    z-index: 99;
}
.menu > ul > li > div > ul > li{
    width: auto;
    margin-right: 2%;
}
.menu > ul > li > div > ul > li a{
	display: block;
	padding-bottom: 0;
}
.menu > ul > li.on > div > ul > li a{
	padding: 0 0 20px;
	border-bottom: none;
}
.menu > ul > li.on > div > ul > li a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
}
.menu > ul > li > div > ul > li:first-child{
	padding: 40px 2% 120px 0;
	border-right: 1px solid #231815;
}
.menu > ul > li > div > ul > li a{
    display: block;
    padding: 0 0 20px;
}
.menu > ul > li > div > ul > li > ul > li a{
	width: auto;
    font-size: 1.4rem;
    font-weight: normal;
    font-family: "Mplus 1p", sans-serif;
    line-height: 1;
    letter-spacing: 0;
}
.menu > ul > li > div > ul > li:nth-child(2){
	padding: 40px 0 0;
}
.menu > ul > li > div > ul > li:nth-child(3),
.menu > ul > li > div > ul > li:nth-child(4),
.menu > ul > li > div > ul > li:nth-child(5){
	font-size: 1.6rem;
}
.menu > ul > li > div > ul > li:nth-child(6){
	font-size: 1.6rem;
}
.menu > ul > li > div > ul > li:nth-child(6) > ul > li > ul{
	width: 224px;
	margin-top: 24px;
}
.menu > ul > li > div > ul > li:nth-child(6) > ul > li > ul > li img{
	width: 100%;
}
.menu > ul > li > div > ul > li > ul > li,
.menu > ul > li > div > ul > li > ul > li a.fsl{
	font-size: 1.6rem;
	/*font-weight: bold !important;*/
	font-weight: normal !important;
}
.menu > ul > li > div > ul > li > ul > li a.fsl.ttl{
	font-size: 1.8rem;
}

.menu > ul > li > div.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > div.normal-sub > li {
    width: 100%;
}

.menu > ul > li > div.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}
.header p a:last-child{
	display: block;
	padding: 4px 32px;
	font-size: 1.2rem;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	font-family: 'Oswald', sans-serif;
	background: #231815;
}

/*footer*/
.footer{
	position: relative;
	padding: 100px 0 40px;
}
.footer .flex p {
	width:30%;
}
.footer p a{
	display: block;
	font-size: 1.6rem;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	text-align: center;
}
.footer .flex{
	margin-bottom: 60px;
}
.footer_logo{
	position: absolute;
	right: 0;
	bottom: 30px;
	left: 0;
	width: 95px;
	margin: auto;
}
.copy{
	font-size: 1.5rem;
	text-align: right;
	letter-spacing: 0;
	font-family: 'Oswald', sans-serif;
}

/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.cf{
	display: inline-block;
}

/* Hides from IE Mac */
* html .cf{
	height: 1%;
}
.cf{
	display: block;
}
/* End Hack */

@media screen and (max-width: 820px){
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
	body{
		min-width: inherit;
	}
	body.fixed{
		overflow: hidden;
	}
	img{
		max-width: 100%;
		height: auto;
	}
	p{
		font-size: 1.2rem;
	}
	.wrap{
		width: 95%;
	}
	.txt{
		font-size: 1.2rem;
	}

	/*header*/
	.header{
		height: 55px;
	}
	.header .wrap{
		position: relative;
	}
	.header h1{
		/*width: 60px;*/
		width: 100px;
	}
	.header p a:last-child{
		width: 10em;
		padding: 2% 8%;
		font-size: 1rem;
		line-height: 1.4;
		letter-spacing: 0;
	}
	.menu_container{
		position: absolute;
		/*width: 100%;*/
		width: auto;
		margin: 0;
		left: 50%;
		transform: translateX(-50%);
    }
	.header.fixed .menu_container{
		width: 100%;
		left:0;
		transform: none;
	}
    .menu_container, .menu, .menu-mobile + ul{
    	height: auto;
    }
    .menu-mobile{
    	position: relative;
        display: block;
        width: 26px;
        height: 20px;
        margin: auto;
		z-index: 0;
    }
    .menu-mobile span{
    	display: inline-block;
		transition: all .5s cubic-bezier(0.645, 0.045, 0.355, 1);
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		height: 2px;
		margin: auto;
		background-color: #000;
    }
	.menu-mobile span:nth-of-type(1) {
		top: 0;
	}
	.menu-mobile span:nth-of-type(2) {
		top: 0;
		bottom: 0;
	}
	.menu-mobile span:nth-of-type(3) {
		bottom: 0;
	}
	.menu-mobile.active:hover{
		opacity: 1;
	}
	.menu-mobile.close span:nth-of-type(1) {
		top: 0;
		transform: translateY(9px) rotate(135deg);
	}
	.menu-mobile.close span:nth-of-type(2) {
		opacity: 0;
	}
	.menu-mobile.close span:nth-of-type(3) {
		top: 18px;
		transform: translateY(-9px) rotate(-135deg);
	}
	.menu-mobile.close{
		position: relative;
		display: block!important;
		width: 26px;
		height: 20px;
		margin: auto;
		z-index: 9999;
		position: absolute;
		top: 18px;
		right: 19px;
	}
    .menu .show-on-mobile {
    	display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 60%;
		height: 100vh;
		/* height: calc(100vh - 76px); */
		padding-top: 55px;
		background: #EFEFEF;
		z-index: 999;
		overflow-y: scroll;
		-webkit-overflow-scrolling:touch;
    }
    .menu .show-on-mobile.now{
    	padding-top: 0;
    }
    .menu .show-on-mobile.now .menu > ul > li a{
    	border-bottom: 1px solid #000;
    }
    .menu > ul {
        display: none;
		overflow-y: scroll;
		-webkit-overflow-scrolling:touch;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        padding: 0;
    }
    .menu > ul > li a{
    	position: relative;
        display: block;
        padding: 1.3em;
        width: 100%;
        font-size: 1.6rem;
        border-bottom: 1px solid #fff;
        display: block;
    }
    .menu .show-on-mobile > li a:after{
    	content: "";
    	position: absolute;
    	top: 0;
    	left: 90%;
    	bottom: 0;
    	width: 5px;
    	height: 10px;
    	margin: auto;
    	background: url(../img/common/icon_sp_menu.png) no-repeat center center;
    	-webkit-background-size: cover;
    	     -o-background-size: cover;
    	        background-size: cover;
    }
    .menu .show-on-mobile.now > li a:after{
    	left: 5%;
    	background: url(../img/common/icon_sp_menu_now.png) no-repeat center center;
    	-webkit-background-size: cover;
    	     -o-background-size: cover;
    	        background-size: cover;
    }
    .menu .show-on-mobile.now li{
    	display: none;
    }
    .menu .show-on-mobile.now li.hoge{
    	display: block;
    }
    .menu > ul > li:nth-child(2) a{
    	border-top: 1px solid #000;
    }
    .menu > ul > li.hoge a{
    	height: 56px;
    	border-top: none;
    	border-bottom: 1px solid #000;
    }
    .menu > ul > li.sp a{
    	background: #bdbdbd;
    }
    .menu > ul > li > div {
        position: relative;
        top: 0;
        padding: 0;
    }
    .menu ul li ul li ul li ul{
    	display: none;
    }
    .menu > ul > li > div .flex,
    .menu .show-on-mobile.now li > div .flex li{
    	display: block;
    }
    .menu .show-on-mobile.now li > div .flex li.pc{
    	display: none;
    }
    .menu .show-on-mobile.now li > div .flex li:first-child{
    	display: none;
    }
    .menu .show-on-mobile.now li > div .flex li{
    	width: 100%;
    	margin-right: 0;
    	padding: 0;
    	font-size: 1.2rem;
    	font-family: "Mplus 1p", sans-serif;
    }
    .menu .show-on-mobile.now li > div .flex li ul li:first-child{
    	display: block;
    }
    .menu .show-on-mobile.now li > div .flex li ul li:first-child a,
    .menu .show-on-mobile.now li > div .flex li ul li a{
    	height: auto;
    	border: none;
    	padding: 10% 0 10% 8%;
    	font-size: 1.4rem;
    	font-family: "Mplus 1p", sans-serif;
    	border-bottom: 1px solid #fff;
    }
    .menu .show-on-mobile.now li > div .flex li ul li a:after{
    	left: 90%;
    	background: url(../img/common/icon_sp_menu.png) no-repeat center center;
    	-webkit-background-size: cover;
    	     -o-background-size: cover;
    	        background-size: cover;
    }
	.menu > ul > li > div > ul > li > ul > li,
	.menu > ul > li > div > ul > li > ul > li a.fsl{
		font-size: 1.2rem;
	}
	.menu > ul > li > div .flex{
		width: 100%;
	}
    .grandson_wrap{
    	position: relative;
    }
    .menu .child{
    	position: absolute;
    	top: -51px;
    	left: 0;
    	width: 100%;
    	background: #EFEFEF;
    }
    .menu .show-on-mobile.now li > div .flex li ul li a.grandson{
    	padding: 1.3em;
    	border-bottom: 1px solid #000;
    }
    .menu .show-on-mobile.now li > div .flex li ul li a.grandson:after{
    	left: 5%;
    	width: 5px;
    	height: 10px;
    	background: url(../img/common/icon_sp_menu_now.png) no-repeat center center;
    	-webkit-background-size: cover;
    	     -o-background-size: cover;
    	        background-size: cover;
    }
    .menu .show-on-mobile.now li > div .flex li ul li ul li a{
    	padding: 10% 10% 10% 8% !important;
    	line-height: 1.6;
    }

    /*footer*/
    .footer{
    	padding: 0 0 5%;
    }
    .footer .wrap{
    	width: 100%;
    }
    .footer .flex{
    	display: block;
    	padding: 7% 0;
    	margin-bottom: 20%;
    	background: #EFEFEF;
    }
    .footer .flex p{
    	text-align: center;
		width: auto;
    }
    .footer .flex p a{
    	padding: 4% 0;
    	font-size: 1.6rem;
    }
    .footer_logo{
    	position: inherit;
    	margin-bottom: 3%;
    }
    .copy{
    	font-size: 1rem;
    	text-align: center;
    }
}
